vue-cutter vulnerabilities

A simple picture clipping plugin for Vue.js

Latest version

2.0.61

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
vue-cutter 2.0.61 Latest 08 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 2.0.6 08 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 2.0.5 08 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 2.0.4 08 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 2.0.3 08 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 2.0.2 06 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 2.0.1 03 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 2.0.0 03 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 1.0.42 01 Sep, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 1.0.41 28 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 1.0.4 28 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-cutter 1.0.3 27 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L